Subject: Re: bug#7952: 24.0.50; crash in find_interval

From: Stefan Monnier <[email-masked]>
Date: Mon, 09 May 2011 12:32:29 -0300

>> BTW, wouldn't it be preferable to pass the `start' position as an
>> argument rather passing it implicitly via a dynamic variable?

> ??? It's a hook we are going to call, right?  It's not just any
> function.

run-hook-with-args (...-hook would need to be renamed to ...-functions,
of course).

        Stefan